RubyGems.org

lame_encoder

0.1.1

A Ruby interface to the command line options for lame. Support for most common features.

installgem install lame_encoder
Authors

Chris Anderson

1,965 total downloads 1,964 for this version
Owners

Fc67805d4cb2c9d9e159702e943f9a7c

Gemfile
gem 'lame_encoder', '~> 0.1.1'
Versions
  1. 0.1.1 June 27, 2006 (357 KB)
Runtime Dependencies
  1. rake >= 0.7.0
  2. rspec = 0.5